set option.video.MaxDrawDist "1200.000000"
set option.video.DrawSilhouette "1"
set option.video.Shadow2d "1"
set option.video.Opacity2d "1.000000"
set option.video.GrassDensity "0.700000"
set option.video.GrassRenderDistance "100.000000"
set option.video.hidetop "1"
set option.video.unitradar "1"
set option.video.psquality "1.000000"
set option.video.psdepthexplosion "1"
set option.video.bloom "1"
set option.video.renderGrass "1"
set option.video.Shadows "1"
set option.video.DynLights "1"
set option.video.TexQuality "0"
set option.video.TempDecals "2000"
set option.video.ShadowMapSize "2"
set option.video.Specular "1"
set option.video.CoolWater "1"
set option.video.UseProxy "0"
set option.video.PureDevice "0"
set option.video.Shaders20 "1"
set option.video.SortMaterialVB "1"
set option.video.XRes "1024"
set option.video.YRes "768"
set option.video.HZ "75"
set option.video.FS "1"
